archive: https://github.com/notofonts/cypriot/releases/download/NotoSansCypriot-v2.002/NotoSansCypriot-v2.002.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  NotoSansCypriot/googlefonts/ttf/NotoSansCypriot-Regular.ttf: NotoSansCypriot-Regular.ttf
